matroskafile.h File Reference
`#include "taglib_export.h"`
`#include "tfile.h"`
`#include "matroskaproperties.h"`
`#include "matroskawritestyle.h"`
Include dependency graph for matroskafile.h:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::File
| An implementation of TagLib::File with Matroska specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Matroska
| An implementation of Matroska metadata.